QGIS Application - Bug report #6405
Show feature count not working with rule-based label definitions
2012-09-24 07:11 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 15658
Description

Not sure when this regressed. With latest nightly build, QGIS fails to provide count numbers to layer's labels defined with rule-based
definitions. See attached screenshot.

I've also included in this issue the tiny project + shapefile as test case.

History

#1 - 2012-09-25 03:53 AM - Giovanni Manghi
- Status changed from Open to Feedback

is this a regression from 1.87? or it used to work in master and then stopped?

#2 - 2012-09-25 04:29 AM - Regis Haubourg

Hi all,

I've never seen this working. see: #5768, #5960, #3402 , #6237 ..

Theses features are currently being sponsored, you should here news of it very soon here.

régis

#3 - 2012-09-25 04:50 AM - Mathieu Pellerin - nIRV

Ah, so | couldn't remember when it regressed because it never did regress :0)

Regis, glad to hear this feature is being worked on. What do you want me to do with this bug? Close it as duplicate of another issue (if so, which one), or
leave it open as requested feature?

M

#4 - 2012-09-25 05:26 AM - Regis Haubourg

It's a duplicate .. maybe better to close it to help dev's reduce noise in this bugtracker. Giovanni, opinion?

#5 - 2012-09-25 05:31 PM - Mathieu Pellerin - nIRV
- Resolution set to duplicate

2025-06-14 12




- Status changed from Feedback to Closed

(Closed as duplicate of issue #5768)
